Subject: Re: bug#24089: 25.1; Dired: diff error on = <RET> if the file has a backup inside .~/

From: Eli Zaretskii <[email-masked]>
Date: Mon, 06 Mar 2017 05:33:49 +0200

> From: Jorge Morais Neto <[email-masked]>
> Date: Sun, 5 Mar 2017 19:29:38 -0300
> Cc: [email-masked]
> 
> On 15 November 2016 at 14:14, Jorge Morais Neto <[email-masked]> wrote:
> > I found a problem with the solution to this bug.  The solution could be further
> > improved.
> 
> Hi.  Will this be worked on?

I don't know how to solve the issues you raise with this particular
arrangement of backup files.  Maybe someone else does.  Sorry.

> I am sorry for insisting, but I thought the last email could have been
> lost.

It didn't get lost, I just had nothing useful to say in response.

Thanks.